package com.wechat.model.requestDto;

public class BuyRecordReq extends PageReq{
	
	private String userCode;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	
}
